
Präsidium der Piratenversammlung - Beschluss / Décision #7316

Einreichung Statutenänderung an PV

16 May 2016 12:36 - Atropos

Status: Angenommen / Accepté Start date: 16 May 2016

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category: Statuten Estimated time: 0.00 hour

Target version: Sitzung 17.5.2016   

Description

Das Präsidium der Piratenversammlung möge beschliessen die folgende Statutenänderung an die kommende PV einzureichen:

https://projects.piratenpartei.ch/issues/7312

Art. 5.1 (2) + Art 5bis

History

#1 - 16 May 2016 12:36 - Atropos

- Copied from Beschluss / Décision #7315: Einreichung Statutenänderung an PV added

#2 - 16 May 2016 12:39 - Atropos

- Copied to Beschluss / Décision #7317: Einreichung Statutenänderung an PV added

#3 - 16 May 2016 13:06 - Atropos

- Description updated

#4 - 16 May 2016 13:20 - Atropos

- Description updated

#5 - 16 May 2016 13:21 - Atropos

- Copied from deleted (Beschluss / Décision #7315: Einreichung Statutenänderung an PV)

#6 - 16 May 2016 13:21 - Atropos

- Copied to deleted (Beschluss / Décision #7317: Einreichung Statutenänderung an PV)

#7 - 19 May 2016 14:58 - Atropos

- Status changed from New to Angenommen / Accepté
